/* CSS Document */

html,
body {
	height: 100%;
	margin:0;
	padding:0;
}
a {    
    cursor: pointer !important;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
a {
    color: #fff;
}

.btn-primary, .pagination > .active > a {
    background-color: #F17200;
    background-image: linear-gradient(to bottom, #F17200, #E99144);
    background-repeat: repeat-x;
    border-color: #F17200;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
h3{
	font-size:18px;
	font-weight:bold;
}
ul{
	list-style-type:none;
	margin:0px;
	padding:0px;	
}
ul li {    
    color: #303030;
    font-size: 14px;
    line-height: 18px;
    margin: 12px 0 0;
    padding: 0 0 0 0px;
    position: relative;
}
ul li ul li{
	margin: 2px 0 0;
}
.spacing{
	padding-bottom:30px;
}

/* Header Section */
header {
	clear: both;
	min-height: 100px;
}


.topLinks{
    float: right;
    line-height: 15px;
    list-style: outside none none;
	margin:0 30px 0 0;	
}

.topLinks li {
    float: left;
    margin-left: 10px;
}
.topLinks a::after {
    font-size: 18px;
    padding-left: 5px;
}
.topLinks a:link, .top_info a:visited , .linkClr  a:link{
    color: #F17200;
    text-decoration: none;
}
.topLinks a:hover, .linkClr  a:hover{
    color: #999;
    text-decoration: none;
}
.topEmail span{
	color: #F17200;
}

/* Logo */
header h1.logo {
	margin: 0;
	padding: 12px 0;
	float:left;
	display: table-cell;
	vertical-align: middle;
	height: 100%;	
	-moz-transition: all 0.2s ease-in 0.2s;
	-o-transition: all 0.2s ease-in 0.2s;
	-webkit-transition: all 0.2s ease-in 0.2s;
	transition: all 0.2s ease-in 0.2s;	
}

header h1.logo a {
	position: relative;
	z-index: 1;
}

header h1.logo img {
	position: relative;
	color: transparent;
	width: 250px;
}

button.btn-responsive-nav{
	display: none;
}

/* Navigation */
header nav {	
	margin: 16px 0px 0px 0px;
}

header div.nav-main-collapse,
header div.nav-main-collapse.in {
	overflow-y: visible;
	height: 85px !important;
}

header nav ul.nav-main {
	margin: -7px 10px 8px 0;
}
header nav ul.nav-main li{
	margin-right: 10px;
}
header nav ul.nav-main > li + li {
	margin-left: -4px;
}

header nav ul.nav-main .dropdown-submenu {
	position: relative;
}
.navbar-nav li{
	margin-left: 15px;
}
.navbar-nav li a{
	color: #005399;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 13px;	
}
.navbar-nav li a:hover, .navbar-nav li.active a:hover{
	background: #005399;
	border-radius: 5px;
	color: #fff;
}
.navbar-nav li.active{
	background: #005399;
	border-radius: 5px;
}
.navbar-nav li.active a{
	color: #fff;
}
.navbar-right .dropdown-menu{
	right: auto;
}
.navbar-right .dropdown-menu li{
	margin: 0px;
	padding: 0px;
}
.navbar-right .dropdown-menu li a{
	padding: 5px 12px 10px;
	border-radius: 0px;
	color: #005399;
}
.navbar-toggle{
	background: #005399;
}
.navbar-toggle .icon-bar{
	border: 1px solid #fff;
}
header nav ul.nav-main .dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}

header nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu {
	display: block;
}

header nav ul.nav-main .dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}

header nav ul.nav-main .dropdown-submenu:hover > a:after {
	border-left-color: #ffffff;
}

header nav ul.nav-main .dropdown-submenu.pull-left {
	float: none;
}

header nav ul.nav-main .dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

header nav ul.nav-main li.dropdown.open a.dropdown-toggle {
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a {
	background-color: #CCC;
}

header nav ul.nav-main ul.dropdown-menu {
	-moz-border-radius: 0 6px 6px 6px;
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
	-webkit-border-radius: 0 6px 6px 6px;
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
	border: 0;
	border-radius: 0 6px 6px 6px;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
	margin: 1px 0 0 3px;
	padding: 5px;
	top: auto;
}

header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-left: 0;
	margin-top: -5px;
}

header nav ul.nav-main ul.dropdown-menu, header nav ul.nav-main li.dropdown.open a.dropdown-toggle, header nav ul.nav-main li.active a, header nav ul.nav-main li > a:hover, header nav ul.nav-main li.dropdown:hover a {
    background-color: #005399 !important;
    color: #fff;
}

header nav ul.nav-main ul.dropdown-menu li:hover > a {
	filter: none;
	background: #999;
}

header nav ul.nav-main ul.dropdown-menu > li > a {
	color: #FFF;
	font-weight: 400;
	padding-bottom: 4px;
	padding-top: 4px;
	text-transform: none;
	position: relative;
}

header nav ul.nav-main ul.dropdown-menu > li > a {
	padding: 8px 10px 8px 5px;
	font-size: 0.9em;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

header nav ul.nav-main ul.dropdown-menu li:last-child > a {
	border-bottom: 0;
}

header nav ul.nav-main li a {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	margin-left: 3px;
	margin-right: 3px;	
	font-weight: 500;
	color: #005399;
	font-weight: bold;
	text-transform: uppercase;
}

header nav ul.nav-main li ul a {
	text-transform: none;
	font-weight: normal;
	font-size: 0.9em;
}

header nav ul.nav-main li a:hover {
	background-color: #F4F4F4;
}

header nav ul.nav-main li.dropdown:hover > a {
	padding-bottom: 11px;
	margin-bottom: -1px;
}

header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

header nav ul.nav-main li.dropdown:hover > ul {
	display: block;
}

.homeServices .serviceHeading{
	color: #005399;
	font-size: 18px;
	display: block;
	font-weight:bold;
	padding:7px 0px 0px 0px;
}
.homeServices i {
    color: #F17200;
    float: left;
    font-size: 30px;
    margin-right: 0px;
}

.homeServices p{	
	display: block;
	margin-left:5px;
}

hr {
    background-image: -moz-linear-gradient(left center , rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    border: 0 none;
    height: 1px;
    margin: 22px 0;
}

/* Footer */
footer {    
	margin:0px 0px 0px 0px;	
}
.footer_center{
	margin:26px 0px 0px 0px;
}
.footer_center ul li.first {
    margin: 0 2% 0 0;
    width: 42%;
}
.footer_center h4 {
    color: #F17200;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 15px;
    text-transform: uppercase;
}
.footer_center ul{
	margin:0px;
	padding:0px;
}
.footer_center ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0px 6px;
    padding: 0; 
	
}

.backgroundImgContent {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.homeBackgroundImgContent {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    width: 100%;
}

.home .homeBackgroundImgContent {
    background-image: url("../img/homeLargeBg.jpg");
}
.about .backgroundImgContent {
    background-image: url("../img/companyparallax.jpg");
}

.aboutContainer {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.aboutContent {
    color: #fff;
    padding: 5% 0;
    text-align: center;
    vertical-align: middle;
}
.homeContent {
    color: #fff;
    padding: 2% 0;
    text-align: center;
    vertical-align: middle;
}
.subContent {
    display: block;
    font-size: 16px;
    line-height: 26px;
    margin-left: auto;
    margin-right: auto;
    width: 96%;
}
.subBanner{
    background-color: #005399;
    position: relative;
	height:80px;
}
.subBanner h3{
	color: #ffffff;
	font-weight:200;
	font-size:20px;
	text-transform:uppercase;
	padding: 10px 0px 0px 0px;
}
.subBanner img{
	margin:0 auto;
}
/* Contact */

.contact-banner-content {
    bottom: 10%;
    left: 0;
    position: absolute;
    right: 0;
    top: 20%;
}
.location{
	color: #005399;
}
/* End of Contact */

.services_orange {
    background: none repeat scroll 0 0 #005399;
    text-align: center;
	min-height:170px;
	margin:20px 0px 0px;
}
.services_orange .container p:first-child {
    font-size: 30px;
    line-height: 42px;
	font-weight:300;
	color:#fff;
	margin:20px 0px;
}
.services_orange .container p{
	font-weight:300;
	color:#fff;
}

.homeHeading{
	margin:20px 0px 0px;
}
.homeHeading h1{
	font-weight: 200;
	font-size: 32px;
	color: #005399;
	margin-top: 0px;
}
.homeHeading p{
	font-weight: 400;
	font-size: 20px;
	color: #666;
	margin:0 0 30px 0;
}
.propertyHeading h1{
	font-weight: 200;
	font-size: 26px;
	color: #005399;
}
.propertyDetails h3{
	color: #000;	
}
.propertyDetails ul li{
	display: inline-block;
}
.propertyDetails ul li img{
	width: 85px;	
}
.propertyDescription{
	margin-top: 0px;
}
.propertyDescription h5{
	font-weight: bold;
	margin: 0px;
	padding: 0px 0 3px 0;
	color: #e17000;
	font-size: 18px;
}
.propertyDescription p{
	margin-bottom: 20px;
	color: #000;
	font-size: 16px;
}
.propertyDescription ul li{
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
.innerPages{
	background: url(../img/bg.jpg) repeat-x;
	margin-bottom: 20px;
}
.breadcrumbs{
	height: 80px;
}
.breadcrumbs h1{
	font-weight: 300;
	font-size: 26px;
	color: #000;
}
#top-bar {
    background: #e17000;
    color: rgba(255,255,255,0.7);
    font-size: 18px;
    line-height: 35px;    
}
#top-bar .tb-item {
    float: left;    
	border-left-color: rgba(255,255,255,0.35) !important;
    border-right-color: rgba(255,255,255,0.35) !important;
	border-right: 1px solid #000;	
	padding: 0 15px;
	color: #ffffff;
	font-weight: 500;
}
#top-bar .tb-item:first-child{
	border-left: 1px solid #000;
}

.img-hover:hover img{
	-webkit-transform: scale3d(1.2, 1.2, 1);
	transform: scale3d(1.2, 1.2, 1);
}
.apartment-detail{
	margin-bottom: 40px;
}
.col-item{
	background-color: #fff;
	border: 1px solid #dddede;
}
.col-item:hover{
	border: 1px solid #e17000;
}
.col-item > div{
	overflow: hidden;
}
.col-item > div img{
	transition: all 1s ease;
	transform: scale(1);
	width: 100%;
}
.col-item > div img:hover{
	transform: scale(1.2);
}
.separator .btn{
	background-color: #e17000;
	position: absolute;
	line-height: 22px;
	height: 35px;
	color: #fff!important;
	margin-top: 8px;
}
.rates{
	font-weight: 600;
	font-size: 10px;
	line-height: 1.17;
	color: #9a9c9d;
}
.price{
	color:#2cba64;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.09;
}
.properties{
	margin-bottom: 20px;
}
footer{
	
}
footer p{
	font-size: 12px;
}
footer .topSection{
	background: #005399;
	color: rgba(255,255,255,0.7);
	padding: 10px 0px;
}
footer .topSection .keywords{
	padding: 10px 0 0;
}
footer .bottomSection{
	background: #003867;
	color: rgba(255,255,255,0.7);
	padding: 20px 0 10px;
}
.contact-email a{
	color: #e17000;
}

@media (max-width: 1199px){
	#top-bar .tb-item:first-child,
	#top-bar .tb-item{
		border: none;
		padding: 0 15px 0 0px;
	}
	.col-item h5{
		min-height: 32px;
	}
}
@media (max-width: 991px){
	.homeHeading h1{
		font-size: 26px;
	}
	.homeHeading p{
		font-size: 16px;
	}
}

@media (max-width: 767px){
	header h1.logo{
		margin: 0;
		padding: 0;
	}
}
@media (max-width: 679px){
	#top-bar{
		font-size: 14px;
	}
	#top-bar .tb-item{
		float: none;
		padding: 0;
	}
	#top-bar .tb-item .icon{
		padding: 0px;
	}
	.breadcrumbs h1{
		font-size: 20px;
	}
	.breadcrumbs p{
		font-size: 12px;
	}
	
}
@media (max-width: 440px){
	.properties .row div{
		clear: both;
		width: 100%;
	}	
}
@media (max-width: 440px){
	header h1.logo img {		
		width: 200px;
	}
}
